Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install pax-utils on Debian Unstable (Sid)


Install pax-utils

Installing pax-utils package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install pax-utils

pax-utils package information

distro Debian Unstable (Sid)
section Main
name pax-utils
version 1.1.6-1
description Security-focused ELF files checking tool
subsection misc
website wiki.gentoo.org / wiki / Hardened / PaX_Utilities
maintainer Tomasz Buchert

Uninstall pax-utils

To remove just pax-utils package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove pax-utils

Uninstall pax-utils and it’s dependent packages

To remove the pax-utils package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove pax-utils

Purging pax-utils

If you also want to delete configuration and/or data files of pax-utils from Debian Sid then this will work:

sudo apt-get purge pax-utils

To delete configuration and/or data files of pax-utils and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove pax-utils

 

Comments

comments